
*) 2001-12-31 (1.5.12 - 1.7.0)

 - Download: use *.desc files directly instead of pkg-archive/INDEX
 - Created ./scripts/Create-PkgList (removed scripts/packages)
 - Build-Pkg: New options "-root <rootdir>" and "-prefix <prefix-dir>"
 - Added first target: generic (doesn't build yet)

*) 2001-12-30 (1.5.12 - 1.7.0)

 - Fixed pcmcia-cs (config) and sysfiles (/sbin/init.d link)
 - Use tcpd in inetd.conf per default (netkit-base)
 - Linux and modules: use "-j1" for "make dep"
 - Version Number contains snapshot release date now
 - Removed *.pz files (downloads and versions in *.desc)
 - More Cleanups,  Refetched sourceforge packages

*) 2001-12-25 (1.5.12 - 1.7.0)

 - Merged base-config and ext-config to pkg-config/{base,sourceforge}/
 - Merged base-archive and ext-archive to pkg-archive/{base,sourceforge}/
 - Build-Pkg: Added switch -O (install to /opt),  No more "ext packages"
 - Removed old subdist system and disabled Build-All (needs rewrite now)
 - Some Cleanups,  Refetched sourceforge packages

*) 2001-12-24 (1.5.12 - 1.7.0)

 - Marry X-Mas! Updated Version numbers after releasing 1.5.12.

*) 2001-12-22 (1.3.11 - 1.5.12)

 - Hackbard: Updated galeon-1.0.1 and mozilla-0.9.6
 - Updated linux-2.4.17,  Fixed libtiff ($MAKE)
 - Minor changes in the Build-Pkg log output
 - Fixed install-disks,  Refetched all extensions

*) 2001-12-21 (1.3.11 - 1.5.12)

 - Added Documentation/CD-Label containing the CD cover and labels
 - Fixed fdisk help (devfs device names),  Added "src/ on tmpfs" option
 - Added config option for 'make -j <n>' where <n> is configureable
 - Disabled 'make -j <n>' setting for some packages (thx to Andreas Huebner)
 - Fixed install-disks space problem (root-disk.img was > 1.44 MB)

*) 2001-12-20 (1.3.11 - 1.5.12)

 - New ./scripts/Config script (much more flexible for future extensions)
 - Removed the remaining symbolic links from the source tree
 - Fixed ./scripts/Build-Pkg: read /etc/profile in first_run (before exec)
 - Added ext-config/INDEX.conv (containing the results of .ext conversion)
 - Refetched all extensions,  Hackbard: Updated freetype-2.0.5

*) 2001-12-19 (1.3.11 - 1.5.12)

 - Fixed build stage config for shadow and libtool (building on ROCK <= 1.4.0)
 - GCC Wrapper: Added config variable GCC_WRAPPER_SPECS
 - Generic Intel Arch: keep i386 compatible but optimize for i686
 - Extending $PATH in scripts/parse-config (instead of overwriting)
 - No more need for 'bc' for checksum tests in ./scripts/Download
 - Dimitar Jekov: Updated readline-4.2a

*) 2001-12-18 (1.3.11 - 1.5.12)

 - GCC Wrapper: added config variable GCC_WRAPPER_FILTER
 - Fixed nautilus using a short GCC_WRAPPER_FILTER script

*) 2001-12-17 (1.3.11 - 1.5.12)

 - Joan Picanyol: Fixed scripts/Updated (-package <extname> didn't work)
 - Andreas Huebner: Fixed scripts/Create-CD (some paths have changed)
 - Dimitar Jekov: Fixed ./scripts/Build-All free diskspace check
 - Matthias Langhammer: Updated libxml2-2.4.12

*) 2001-12-15 (1.3.11 - 1.5.12)

 - Pjotr Prins: scripts/Download fixes and added comments
 - Hackbard: Updated ifhp-3.5.0 and fixed install-disks package (tar -I)
 - Andreas Huebner: Fixed gsl (k6_k7.patch) and apmd
 - Name logfiles for extensions e-*{log,err} (instead of 5-*.{log,err})
 - Matthias Langhammer: Updated modutils-2.4.12 and bash-2.05a
 - Mike Gorse: Added mktemp-1.4 and updated bind-9.2.0
 - Fixed kbd,  Refetched all ext packages

*) 2001-12-12 (1.3.11 - 1.5.12)

 - Fixed qt (using optmization -O0 for building qmake)
 - Also build binutils and gcc in stage 3 (thx to Dimitar Jekov)
 - Also stripping all debug infos from *.so files (thx to Dimitar Jekov)

*) 2001-12-11 (1.3.11 - 1.5.12)

 - Strip debug symbols from *.{a,o,so} (thanks to Dimitar Jekov)
 - Pjotr Prins: small ruby fixes, Updated: apmd-3.0.2, python-2.2b2
 - Pjotr Prins: Fixed freetype URL and rep-gtk URL
 - Terry Mackintosh: Some scripts/Download improvements
 - Oliver Regehr: Disable grub for non-intel systems
 - Fixed memtest86 paths in subdists/install-disks/intel/
 - Disable (unset) CONFIG_SITE in parse config
 - Downgraded: GConf-1.0.7, Refetched all extensions
 - Piotr Esden-Tempski: Updated gsl-1.0, ifhp-3.4.9, irda-utils-0.9.14,
         libsafe-2.0-9, LPRng-3.8.2, pine4.43, rsync-2.5.0, whois_4.5.16
 - Added logfile rotation (/etc/cron.d/20-logrotate in sysklogd pkg)

*) 2001-12-10 (1.3.11 - 1.5.12)

 - Stefan Paletta: Removed ext-config/INDEX.stefanp (moved to Sourceforge)
 - Disabled use of our own gcc-specs file for stage 1 (Build-Pkg)

*) 2001-12-03 (1.3.11 - 1.5.12)

 - Fixed linux kernel patches, Fixed alsa (don't check kernel config)
 - Disable language/locale settings from the environment in parse-config

*) 2001-11-27 (1.3.11 - 1.5.12)

 - Dimitar Jekov: Updated gdb-5.1
 - Pjotr Prins: Added comments to pkg-remove script, Moved ruby into base
 - Updated linux-2.4.16,  Fixed Download,  Refetched all extensions

*) 2001-11-19 (1.3.11 - 1.5.12)

 - Fixed minicom and qt,  Skaar: Updated ghostscript-7.03
 - Armijn Hemel: Documentation fixed

*) 2001-11-16 (1.3.11 - 1.5.12)

 - Updated: alsa-0.9.0beta9, bind-9.2.0rc9, bonobo-1.0.17, cron_3.0pl1-72,
            memtest86-2.8a, galeon-0.12.7, gconf-1.1.4, gdm-2.2.5.1,
            gnome-print-0.32, hdparm-4.4, intltool-0.12, lesstif-0.93.15,
            libsafe-2.0-8, libungif-4.1.0, libxml2-2.4.10, linux-2.4.14,
            lsof-4.60, modutils-2.4.11, nautilus-1.0.6, apache_1.3.22,
            stunnel-3.21c, openssh-3.0p1, pciutils-2.1.9, qt-x11-free-3.0.0,
            tcltk-8.3.4, util-linux-2.11m
 - Dimitar Jekov: Improved/Fixed the gcc specs adoption code

*) 2001-11-14 (1.3.11 - 1.5.12)

 - Same package format for base and ext (adopted old-style base)
 - Wrote converter for old-style .ext files to new general pkg format
 - Improved GCC_WRAPPER settings for stage 1 (use alternate gcc specs file)
 - Fixed: shadow,  Updated: ImageMagick-5.4.0-5, dhcp-3.0.1rc4
 - Moved improved ./scripts/Download.new to ./scripts/Download
 - ./scripts/Internal fixes and cleanups (mostly for new ext format)

*) 2001-11-13 (1.3.11 - 1.5.12)

 - Skaar: Updated bind-9.2.0rc8, cdrtools-1.10 (was: cdrecord),
                  libole2-0.2.4, linux-2.2.20, psmisc-20.2, dhcp-3.0.1rc3
 - Skaar: Use kernel pci.ids in pciutils

*) 2001-11-10 (1.3.11 - 1.5.12)

 - Moved ext-config/*.ext to ext-config/*/*.ext
 - Hackbard: Fixed binutils and Create-CrossCC
 - Updated: minicom-2.00.0 (thx to ripclaw)
 - Skaar: Fixed at (also thx to jimmy), gtk-pixbuf, gtk-perl, librep,
          mesalib, aspell, xaw3d, alsa (kernel cfg), lilo (also thx to jimmy)
 - Changed default setting for EASYFSCK in /etc/conf/bootdown to 1
 - Pjotr Prins: Various documentation fixes

*) 2001-11-01 (1.3.11 - 1.5.12)

 - Skaar: Updated GConf-1.0.7, Gtk-Perl-0.7008, ImageMagick-5.4.0,
                  ORBit-0.5.12, Xaw3d-1.5, at-3.1.7, binutils-2.11.92.0.10,
                  bison-1.30, bonobo-1.0.14, emacs-21.1, galeon-0.12.6,
                  gdk-pixbuf-0.13.0, gnome-print-0.31, gnome-utils-1.4.1.1,
                  hdparm-4.3, imlib-1.9.11, iptables-1.2.4, libpcap-0.6.2,
                  libxml2-2.4.7, lilo-22.1, ncftp-3.0.4, popt-1.6.2,
                  sawfish-1.0.1, strace_4.4-1, tcpdump-3.6.2, tree-1.3,
                  xscreensaver-3.34

*) 2001-10-30 (1.3.11 - 1.5.12)

 - Skaar: Updated bonobo-1.0.13, ggv-1.0.2, mutt-1.3.23i, netpbm-9.20,
                  openssh-2.9.9p2, ORBit-0.5.11, scrollkeeper-0.2,
                  sendmail.8.12.1, shadow-4.0.0, sysvinit-2.83,
                  ucd-snmp-4.2.2, whois_4.5.13, oaf-0.6.7, util-linux-2.11l

*) 2001-10-28 (1.3.11 - 1.5.12)

 - Fixed glibc/gettext (libintl.h should be part of glibc package)
 - Terry Mackintosh: Imroved Download (for now as ./scripts/Download.new)
 - Added opt-archive/*/README,  Fixed kernel config (and cleanups)

*) 2001-10-27 (1.3.11 - 1.5.12)

 - Mozilla: Added ROCK Linux URLs and compat-libs (needed by java plugin)
 - GCC-Wrapper Intel Config: Also added "-mcpu=.." options (from glibc)
 - Removed old bash workarround from alpha-axp config
 - Fixed: gedit and nautilus,  Fixed stage 1 gcc_wrapper config
 - Dag B: Set lesstif base to /usr/X11 (was /usr)
 - Stefan Paletta: Updated quota-3.01-final (new location)
 - Mount tmpfs (aka "shm") on /tmp per default (in addition to /dev/shm)
 - Added usr/include/libgnomeprint compatibility symlink

*) 2001-10-26 (1.3.11 - 1.5.12)

 - Added the FreeDOS boot-disk image to opt-archive/ (for bios updates, etc.)
 - Re-structured the opt-archive/ tree in subdirectories

*) 2001-10-25 (1.3.11 - 1.5.12)

 - Fixed bdb (create symlink for /usr/include/db3),  Updated linux-2.4.13
 - Kernel Patches: Enable DevFS per default,  Added Ext2FS SUID-Dir Patch

*) 2001-10-23 (1.3.11 - 1.5.12)

 - Minor libxml fix,  Fixed gcc_wrapper config for stage 1
 - Esden: Fixes download paths for: sawfish, tcltk and unzip
 - Added last missing cksums to *.pz files, removed cksum.cache
 - Fixed binutils (binutils.pz typo) and modules ($archdir)
 - Fixed fbset (typo in fbset.conf - unexpected EOF)

*) 2001-10-22 (1.3.11 - 1.5.12)

 - Skaar: Updated LPRng-3.8.0, ORBit-0.5.10, Python-2.2b1, gnome-utils-1.4.1,
          binutils-2.11.92.0.7, galeon-0.12.4, GConf-1.0.6, gdm-2.2.4.3,
          gedit-0.9.7, gnome-print-0.30, gnome-vfs-1.0.3, libxml2-2.4.6,
          lsof_4.59_W, man-pages-1.42, modutils-2.4.10
 - Hackbard: Updated lmbench-2.0-patch2 and fixed zip url
 - Various Cross-Compilation improvements (including better gcc-wrapper)
 - Created subdirectories for every base package in base-archive/
 - Updated nautilus-1.0.5, Fixed galeon,  Skaar: Fixed ghostscript
 - Renamed pdksh binary ('ksh' => 'pdksh')

*) 2001-10-19 (1.3.11 - 1.5.12)

 - Fixed isdn4k-utils (hotfixes.patch),  Refeteched all extensions
 - Skaar: Updated bonobo-1.0.9 and mozilla-0.9.5

*) 2001-10-17 (1.3.11 - 1.5.12)

 - Fixed gnome-vfs (use-bash.patch), xscreensaver (when KDEDIR is not set)

*) 2001-10-16 (1.3.11 - 1.5.12)

 - Fixed mozilla (mozzilla.conf cleanups and fixes)
 - Fixed sawfish (ign_po_errors.patch),  Added gcc/protector-docs.patch
 - Fixed netkit-ntalk (glibc2.2.patch) and pdksh (5.2.14-2.patch)
 - Removed dirty/broken gnome-vfs hotfix

*) 2001-10-15 (1.3.11 - 1.5.12)

 - Skaar: Updated: samba-2.2.2, lilo-22.0.2, lesstif-0.93.12,
                   libpng-1.2.0 and librep-0.15.1
 - Chris Hamilton: Fixed pine,  Pjotr: Added comments to build scripts
 - Added the Stack-Smashing Protector to gcc (-fstack-protector)
 - Roland Schulz: Fixed tcl/tk (removed --enable-threads for tcl)

*) 2001-10-12 (1.3.11 - 1.5.12)

 - Fixed file (disabled in stage 2), lilo and alsa
 - Fixed galeon (mozilla check) and sendmail (user/group already exists)

*) 2001-10-11 (1.3.11 - 1.5.12)

 - Updated linux-2.4.12,  Fixed various packages (pkg-* => base-*)

*) 2001-10-10 (1.3.11 - 1.5.12)

 - Updated linux-2.4.11,  New Roadmap,  Refetched all extensions
 - Fixed gconf, ggv, oaf, scrollkeeper, autoconf and sendmail
 - Renamed pkg-{archive,config} to base-{archive,config}  (uhh!)
 - Chris Hamilton: Fixed apmd, bsd-finger, ghostscript, iproute2,
                   libxml, mozilla, nssdb, xawd3d and xscreensaver
 - Chris Hamilton: Fixed ghostscript and gnome-vfs

*) 2001-10-09 (1.3.11 - 1.5.12)

 - Stefan Paletta: 3 small fixes (runlvedit, cron.run and skel-profile.txt)
 - Chris Hamilton: Fixed imagemagick (needs libxml2)

*) 2001-10-08 (1.3.11 - 1.5.12)

 - Dimitar Jekov: Added fbset-2.1
 - Chris Hamilton: Added bdb-3.3.11, Added 0.9.0beta8a, Updated rpm-4.0.2
 - Chris Hamilton: Fixed bison, gpm, guile, minicom, popt, termutils xaw3d,
                   esound, gnome-vfsm libglade, lilo, mc, minicom, modules,
                   netpbm, python and sendmail
 - Chris Hamilton: Added ammonite, eel, galeon, intltool,
                   librsvg, medusa, mozilla, nautilus
 - Chris Hamilton: Moved from libxml2 to libxml
 - Brandon Stepler: Fixed file, ghostscript, gsl and iproute

*) 2001-10-05 (1.3.11 - 1.5.12)

 - Chris Hamilton: Updated linux-2.4.10 and file-3.37, Fixed tcsh URL
 - Chris Hamilton: Upgrade to glibc-2.2.4, Fixed strace and termcap
 - Chris Hamilton: Added nssdb package (was part of glibc-2.1)
 - Fixed script/make-env,  Re-created arch-conf/intel/include

*) 2001-09-27 (1.3.11 - 1.5.12)

 - Fixed xfree86, pine, python,  Updated: lilo-22.0.1 (thx to skaar)
 - skaar: Updated cvs-1.11.1p1, file-3.36, ifhp-3.4.7, nfs-utils-0.3.3,
          Python-2.2a4 and qt-x11-2.3.1, lilo-22.0
 - skaar: Fixed URL for freefonts, freetype, Welcome2L and LMbench
 - Moved 'intern' extension to www.rocklinux.org, Refetched all ext packages
 - Pjotr: More Documenation in scripts/Download and fixes in scripts/help.txt

*) 2001-09-24 (1.3.11 - 1.5.12)

 - Fixed bison (removed usr-share.patch) and cron (updated patch filename)
 - Fixed gpm/ldconfig bugfix,  Added more information to freefonts.desc
 - Added gettext to stage 1 (needed by xargs and others for building stage 2)

*) 2001-09-23 (1.3.11 - 1.5.12)

 - Robin Cook: Updated ntp-4.1.71 and tcsh-6.11
 - Added glibc-2.2.4 to pkg-archive/

*) 2001-09-22 (1.3.11 - 1.5.12)

 - Updated: ImageMagick-5.3.9, LPRng-3.7.7, audiofile-0.2.2, dump-0.4b24,
            automake-1.5, bind-9.2.0rc3, binutils-2.11.90.0.31,
            bison-1.29, bsd-games-2.13, busybox-0.60.1, cron_3.0pl1-71,
            devfsd-v1.3.18, e2fsprogs-1.25, esound-0.2.23, gdm-2.2.4.1,
            gettext-0.10.40, gnome-applets-1.4.0.4, gnome-libs-1.4.1.2,
            gnome-vfs-1.0.2, gsl-0.9.3, iproute2-2.4.7-now-ss010824,
            iptables-1.2.3, iputils-ss010824, lesstif-0.93.9, libtool-1.4.2,
            libxml2-2.4.5, lsof_4.58_W, mc-4.5.55, modutils-2.4.8,
            mutt-1.3.22.1i, netpbm-9.19, pcmcia-cs-3.1.29, pidentd-3.0.14,
            pine4.40, procmail-3.22, screen-3.9.10, sendmail.8.12.0,
            squid-2.4.STABLE2, whois_4.5.8
 - Small procps (top) bugfix (procps_check-zero-sum.diff, thx to jimmy)
 - Updated: libglade-0.17, libsafe-2.0-5, Linux-HowTos, RFCs
 - Robin Cook: Updated python-2.2a3, lvm-1.0.1-rc2, psmisc-20.1

*) 2001-09-14 (1.3.11 - 1.5.12)

 - Fixed Create-CrossCC bug (thx to hackbard), Fixed qt (thx to Dimitar Jekov)
 - Removed arch-conf/*/include/* symlinks to intel (solves var. problems)
 - Flist_Wrapper Workarround for libsafe.so.2 and libgpm.so.1

*) 2001-09-03 (1.3.11 - 1.5.12)

 - Dimitar Jekov: Various smaller bugfixes (mesalib, core scripts, tar, ...)
 - Added LD_LIBRARY_PATH and C_INCLUDE_PATH to list of bad environment
   variables in scripts/parse-config (thx to Christian Pfaffel)
 - Updated util-linux-2.11i (thx to tfing)

*) 2001-08-29 (1.3.11 - 1.5.12)

 - Added: lcap,  Fixed: netpbm, modules, gnome-applets, gnome-utils
 - Fixed: aspell, ghostscrip,  Removed: perlfs (Claudio Calvelli)

*) 2001-08-28 (1.3.11 - 1.5.12)

 - Downgraded: gcc-2.95.3, perl-5.6.1,  Fixed: lynx, modutils
 - Mike Gorse: Fixed util-linux, Updated gettext-0.10.39
 - Christian Pfaffel: Heavy improved pkg-update script

*) 2001-08-22 (1.3.11 - 1.5.12)

 - Updated: linux-2.4.9, Linux-HOWTOs, RFCs, util-linux-2.11h,
            GConf-1.0.4, ImageMagick-5.3.8, LPRng-3.7.5, MesaDemos-3.5,
            MesaLib-3.5, aspell-.33.7.1, autoconf-2.52, automake-1.4-p4,
            binutils-2.11.90.0.27, busybox-0.60.0, devfsd-v1.3.17,
            dump-0.4b23, e2fsprogs-1.23, file-3.36, freetype-2.0.4,
            gcc-3.0.1, gdm-2.2.3.2, gimp-1.2.2, gnome-applets-1.4.0.3,
            gnome-games-1.4.0.3, gnome-libs-1.4.1.1, gnome-media-1.2.3,
            gnome-utils-1.4.0.2, groff-1.17.2, grub-0.90, iputils-ss010805,
            lesstif-0.93.0, libpng-1.0.12, libxml2-2.4.2, lmbench-2.0-patch1,
            lvm_0.9.1_beta8, lynx2.8.4, man-pages-1.39, memtest86-2.7,
            netpbm-9.16, openssh-2.9p2, openssl-0.9.6b, pcmcia-cs-3.1.28,
            perl-5.7.2, pilot-link.0.9.5, popt-1.5.1, procmail-3.21,
            sawfish-1.0, sendmail.8.11.6, sketch-0.6.12, stunnel-3.20,
            syslinux-1.63, ucblogo-5.1, uml-patch-2.4.9, units-1.74,
            mod_perl-1.26, modutils-2.4.7, bind-9.2.0rc1

*) 2001-07-19 (1.3.11 - 1.5.12)

 - Removed INDEX.th (now on sourceforge),  Refetched all extensions
 - Piotr Esden-Tempski: Added 'dump' to install shell, fixed menu

*) 2001-07-17 (1.3.11 - 1.5.12)

 - Piotr Esden-Tempski: Added menu-mode to the install shell
 - Added INDEX.th (Tobias Hintze),  Refetched all extensions

*) 2001-07-12 (1.3.11 - 1.5.12)

 - Removed the mmv dependency and adopted install-disks (thx to Dimitar Jekov)
 - Removed ext-config/INDEX.riplcaw (moved to sf),  Refetched all exts
 - Piotr Esden-Tempski: Updated librep-0.14, librep-0.14,
         pcmcia-cs-3.1.27, uudeview-0.5.15, ext3-0.0.7a, lmbench-2.0,
         samba-2.2.1a, tomsrtbt-1.7.361,  Fixed some download URLs
 - Drew Metz: Spelling correction in the docs, devfs kernel bugfix

*) 2001-07-07 (1.3.11 - 1.5.12)

 - Updated: linux-2.4.6,  Refetched all extensions
 - Fixed scripts/Download bug (ext/archive/INDEX recreation)
 - Btee: handle '\r' in input (only in memory buffer, needed for fsck -C)

*) 2001-07-02 (1.3.11 - 1.5.12)

 - Glibc downloads: changed .gz to .bz2 (thx to Urmane Hendrake)
 - New download location fro glibc-crypt,  Updated e2fsprogs-1.22
 - Rebuild lib/* for new gcc release,  Boot: status bar in fsck

*) 2001-07-01 (1.3.11 - 1.5.12)

 - Fixed gcc (don't build in srcdir),  Updated cksum.cache
 - Downgraded to gcc-2.95.3 (problems with glibc)
 - Drew Metz: scrollkeeper (typo in last fix)

*) 2001-06-30 (1.3.11 - 1.5.12)

 - Mike Gorse: Fixed irda-utils,  Drew Metz: fixed minicom and fist cksums
 - Drew Metz: Make sure mounted file systems are unmounted (Build-All/finish)
 - Drew Metz: Fixed aspell, emacs, fileutils, gpm, isdn4k-utils, shadow
 - Drew Metz: Fixed kernel and modules build, masalib, scrollkeeper

*) 2001-06-28 (1.3.11 - 1.5.12)

 - Updated all extension packages,  Added Documentation/Developers/PATCHES
 - Enabled full optimazation (-march=) for all IA-32 CPUs (arch-conf/*/)
 - Fixed: bonobo, gnome-applets, gnome-print, libgtop and shadow

*) 2001-06-27 (1.3.11 - 1.5.12)

 - Benchmark: now using nbench as base for detecting best compiler options
 - Updated to gcc-3.0,  Improved lilo setup script,  Fixed ghostscript
 - Fixed ./scripts/Puzzle and arch-conf/*/*.cpp,  Fixed ggv

*) 2001-06-17 (1.3.11 - 1.5.12)

 - Fixed: netscape, gconf, gnome-core, gnome-vfs, lesstif, libglade
 - Fixed: netpbm, shadow, install-disks (intel subdist)

*) 2001-06-11 (1.3.11 - 1.5.12)

 - Mike Gorse: Fixed bc, e2fsprogs, mutt, openssl, python
 - Mike Gorse: Updated bsd-games-2.12, imagemagick-5.3.5
 - Mike Gorse: Updated cron-3.0p1-69, popt-1.5, lsof-4.56
 - Mike Gorse: Added liblockfile-1.03 (needed for mailx)

*) 2001-06-10 (1.3.11 - 1.5.12)

 - Alan J. Wylie: Fixed gnupg (removed old patch)
 - Renamed all stagelevel.txt to devlevel.txt
 - Fixed bin86 and man,  Updated iptables-1.2.2 (thx to Mike gorse)

*) 2001-06-08 (1.3.11 - 1.5.12)

 - Updated: perl-5.6.1,  Fixed: autoconf, fileutils
 - Fixed: install-disks, util-linux, wget, xfree86

*) 2001-06-07 (1.3.11 - 1.5.12)

 - Updated: libole2-0.2.3, libpng-1.0.11, librep-0.13.6, libtool-1.4,
            libxml2-2.3.10, lmbench-2beta3.tgz, lvm_0.9.1_beta7,
            magicpoint-1.08a, mailx_8.1.1-11, man-1.5i2, man-pages-1.37,
            mc-4.5.54, memtest86-2.6, mod_ssl-2.8.4-1.3.20, mtools-3.9.8,
            mtr-0.44, ncftp-3.0.3, net-tools-1.60, netpbm-9.14, nqc-2.3.r1,
            openssh-2.5.2p2, openssl-0.9.6a, pspell-.12.2, readline-4.2,
            samba-2.2.0, screen-3.9.9, sendmail.8.11.4, sketch-0.6.10,
            squid-2.4.STABLE1, syslinux-1.62, tcl8.3.3, thttpd-2.21b, tk8.3.3,
            uml-patch-2.4.5, util-linux-2.11d, wget-1.7, whois_4.5.7,
            xscreensaver-3.33, net-snmp-4.2.1
 - Fixed ext-archive/INDEX recreation in ./scripts/Puzzle
 - Minor ./scripts/Download bugfix,  Refetched all extension packages

*) 2001-06-06 (1.3.11 - 1.5.12)

 - Updated: GConf-1.0.1, ImageMagick-5.3.4, MesaLib-3.4.2, ORBit-0.5.8,
            XFree86-4.1.0, aspell-.33.6, autoconf-2.50, autofs-4.0.0pre10,
            automake-1.4-p2, bash-2.05, bin86-0.16.0, bind-9.2.0a1,
            binutils-2.11.90.0.8, bonobo-1.0.2, busybox-0.51,
            control-center-1.4.0.1, cvs-1.11.1,
            devfs-patch-v99.20, dump-0.4b22, e2fsprogs-1.20, file-3.35,
            fileutils-4.1, fistgen-0.0.4.1, freetype-2.0.3, gawk-3.1.0,
            gd-2.0.1, gdk-pixbuf-0.11.0, gdm-2.2.2,
            ggv-1.0, glade-0.6.2, glib-1.2.10,
            gnome-applets-1.4.0.1, gnome-core-1.4.0.4, gnome-games-1.4.0.1,
            gnome-media-1.2.2, gnome-pim-1.4.0, gnome-print-0.29,
            gnome-python-1.4.1, gnome-vfs-1.0.1, gnupg-1.0.6, groff-1.17,
            gtk+-1.2.10, inn-2.3.2, isapnptools-1.26, lesstif-0.92.32
 - Braescu Florin: small (but importand) patch to "etc/conf/network.conf"
 - Very small (but tricky) kernel patch for Alpha AXP systems

*) 2001-06-01 (1.3.11 - 1.5.12)

 - Fixed kernel and modules packages,  Added missing infos to the netscpae pkg
 - Fixed 'intern extensions' (only ucblogo was broken)

*) 2001-05-31 (1.3.11 - 1.5.12)

 - Install-Disks: Don't keep files from installation source (CD-ROM) open
                  and so make umounting and switching CDs possible
 - Added grub-0.5.96.1 (thanks to pekdon and others who recommended it before)
 - Updated: linux-2.4.5, modutils-2.4.6,  Fixed lilo setup (install_bin.c)

*) 2001-05-28 (1.3.11 - 1.5.12)

 - Replaced all perl scripts in scripts/Puzzle with shell code
 - Execute /etc/profile before starting xdm (set full PATH, etc.)

*) 2001-05-09 (1.3.11 - 1.5.12)

 - Fixed iproute2 (new kernel), Added reiserfsprogs, Added thttpd-2.20b (opt)
 - Updated lilo-21.7.5 and libsafe-2.0-2 (thx to Terry Mackintosh)
 - Fixed install-disks (removed SCSI modules 'BusLogic' and 'qlogicfc')

*) 2001-05-04 (1.3.11 - 1.5.12)

 - Minor './scripts/Internal ...' and snapshot-webpage changes
 - Minor fix in the README file (thx to Anders Jensen)

*) 2001-05-03 (1.3.11 - 1.5.12)

 - Splitted up source-cdrom in 'base' and 'ext' CDs
 - Added 'zip' and 'unzip' to rescue subdist
 - Updated: linux-2.4.4,  Refetched all extensions

*) 2001-04-26 (1.3.11 - 1.5.12)

 - Dag Bakke: fixed XFree86 (apm vs. devfs pathname patch)
 - Refetched all extensions

*) 2001-04-13 (1.3.11 - 1.5.12)

 - Dag Bakke: fixed XFree86 (s/bunzip/bunzip2/ in xfree86.conf)
 - Martin Sieper: fixed procps (tiny top vs. locale problem)
 - Updated the ROCK Surfstation Subdistribution

*) 2001-04-11 (1.3.11 - 1.5.12)

 - Added first version of the ROCK Surfstation Subdistribution
 - Martin Sieper: Updated: dialog-0.7, lilo-21.7.3, man-1.5i,
                           man-pages-1.35, modutils-2.4.5, ppp-2.4.1
 - Terry Mackintosh: Updated bin86-0.15.5
 - Fixed ./scripts/Create-CD (thx for the paches, but I created my own one)

*) 2001-04-08 (1.3.11 - 1.5.12)

 - Fixed install-disks subdist (diskspace problems)
 - This is the first 1.5.12 release candidate!

*) 2001-04-05 (1.3.11 - 1.5.12)

 - Changed build order of gconf, oaf and gnome-vfs
 - Fixed './scripts/Internal list-err',  New Documentation/TEAM file
 - Fixed gsl (problems with optimization for k6)

*) 2001-03-30 (1.3.11 - 1.5.12)

 - Added opt-archive/lmbench-2beta1.tbz2 (thx to Dag Bakke)
 - Updated: linux-2.4.3 and linux-2.2.19

*) 2001-03-27 (1.3.11 - 1.5.12)

 - Small fix in misc/bench/Makefile.sh (set OPT_INFO)
 - Fixed bonobo (libxml2.patch - ./configure)

*) 2001-03-26 (1.3.11 - 1.5.12)

 - Stefan Boresch: Added/updated 33 package descriptions
 - Refetched all ext,  Workarround for multiple exts (simply take 1st one)
 - Created Documentation/Developers/CHANGELOG-2000

*) 2001-03-25 (1.3.11 - 1.5.12)

 - Fixed gnome-utils (bug in kernel includes)
 - Added scrollkeeper (needed by gnome-games)

*) 2001-03-23 (1.3.11 - 1.5.12)

 - Fixed (adopted patches): gnome-print, gnome-utils and oaf
 - Added gnome-vfs (needed by other gnome packages)
 - Merged ripclaws mmv patch with the existing qd-fix.patch

*) 2001-03-22 (1.3.11 - 1.5.12)

 - Fixed: cron (typo in syslog_atrun.patch), gcc (/lib/cpp fix),
          hdparam (adopted patches), sysklogd (removed old patch),
          xfree86 (applying the 403 patch correctly)

*) 2001-03-21 (1.3.11 - 1.5.12)

 - Fixed: gcc, util-linux, man (groff format error ".pl (nlu+10"),
          nvi (multiple cleanups), libsafe (install setup script),
          lilo setup script (get root device from /etc/mtab - not fstab),
          install-disks (busybox config + skip libsafe), libgd
 - Fixed gcc-wrapper ($PATH was not correctly set - so the wrapper hasn't
         been used at all. Please test with optimizations.)
 - Fixed the path to /dev/sound/* in cdrecord, esound and xanim
 - Stefan Boresch: Added/updated 22 package descriptions

*) 2001-03-20 (1.3.11 - 1.5.12)

 - Updated: GConf-1.0.0, ImageMagick-5.3.0, XFree86-4.0.3, apache-1.3.19,
            audiofile-0.2.1, binutils-2.11.90.0.1, busybox-0.50,
            control-center-1.4.0, gcc-2.95.3, gd-2.0.0, gdk-pixbuf-0.10.1,
            gdm-2.2.0, glade-0.6.1, gnome-games-1.4.0, gnome-libs-1.2.13,
            gnome-print-0.27, gnome-utils-1.4.0, gtk-engines-0.12, gtop-1.0.13,
            hdparm-4.1, iptables-1.2.1a, lesstif-0.92.21, libgtop-1.0.12,
            libxml2-2.3.4, lvm_0.9.1_beta6, mc-4.5.52, mod_ssl-2.8.1-1.3.19,
            oaf-0.6.5, openssh-2.5.2p1, pcmcia-cs-3.1.25, procinfo-18,
            sawfish-0.38, sendmail.8.11.3, sysklogd-1.4.1, syslinux-1.53,
            tomsrtbt-1.7.218, util-linux-2.11a, whois_4.5.4, xscreensaver-3.30
 - Added misc/archive/pkg-upd.sh

*) 2001-03-17 (1.3.11 - 1.5.12)

 - Yudhi Kusnanto: Fixed zero-size XFree86 manpages
 - Added XFree86 manpages for OpenGL (thx to Dag Bakke)
 - Stefan Boresch: Updated netscape-476 (and flash-0.4.10)
 - Refetched all extensions

*) 2001-03-09 (1.3.11 - 1.5.12)

 - Fixed scripts/Update (don't preserve uid and gid when downloading)
 - Fixed flex (added little shell script which emulates the old lex)

*) 2001-03-05 (1.3.11 - 1.5.12)

 - Don't save debug messages with syslog on default (inspired by A. Karlsson)
 - Cron: don't create syslog entries for atrun (hack in the sources)

*) 2001-03-04 (1.3.11 - 1.5.12)

 - Fixed: libglade, gnome-core, gnome-utils, gnome-print,
          gnome-pim, oaf, bonobo and ggv (libxml2.patch)
 - Minor install-disks improvements,  Updated Documentation/TEAM
 - Added "./scripts/Build-Pkg -save-src" (see ./scripts/Help Build-Pkg)
 - Added "./scripts/Update" (inspired by Dag B :-)

*) 2001-03-02 (1.3.11 - 1.5.12)

 - Added first version of 'simplebench' (misc/bench/*)
 - Fixed rpm,  Updated gtk+-1.2.9 and glib-1.2.9

*) 2001-03-01 (1.3.11 - 1.5.12)

 - DagB: Fixed util-linux (./clock dir is now named ./hwclock)
 - From stable tree: fixed perl (hostname = localhost), 
        ggv (update to 1.0-beta1 and a small patch),
	fixed netpbm (fixed path of perl in 'configure')
 - DagB: updated misc/linux/00-hotfixes.patch
 - Small but importand fix in arch-conf/intel/kernel.conf.cpp

*) 2001-02-28 (1.3.11 - 1.5.12)

 - From stable tree: Updated and fixed location: ltrace_0.3.10, man-1.5h1,
        man-pages-1.34, unzip542, util-linux-2.10s, whois_4.5.3, lvm_0.9.1_b5
 - Added extension packages from G. Bevin (INDEX.gbevin)
 - Updated to cron 3.0pl1-65 (debian patch)

*) 2001-02-27 (1.3.11 - 1.5.12)

 - DagB: Updated: ImageMagick-5.2.9, lilo-21.7, modutils-2.4.3,
                  sawfish-0.37.3, slang-1.4.4
 - Changed all download URLs from ftp://ftp.gnome.org/pub/GNOME/
               to ftp://ftp.sunet.se/pub/X11/GNOME/
 - Updated: MesaLib-3.4.1, ORBit-0.5.7, audiofile-0.2.0, binutils-2.10.91.0.4,
            control-center-1.2.4, dialog-0.61a, eog-0.6, ext3-0.0.6b,
            glade-0.6.0, gnome-audio-1.4.0, gnome-libs-1.2.12, rpm-3.0.6,
            gnome-pim-1.3.2, gnome-python-1.4.0, gnome-utils-1.3.1,
            gtk-engines-0.11, gtop-1.0.12, libglade-0.16, libgtop-1.0.11,
            libole2-0.2.0, libxml2-2.3.2, lsof_4.55_W, net-tools-1.59,
            netpbm-9.11, oaf-0.6.4, syslinux-1.52, xscreensaver-3.29
 - From stable tree: Eog fixes, OpenSSH disable-suid-ssh

*) 2001-02-26 (1.3.11 - 1.5.12)

 - Set Version Number to 1.5.12 (the stable tree project has split up the
   latest snapshot souces for ROCK Linux 1.4.0 development)

*) 2001-02-25 (1.3.11 - 1.3.12)

 - Fixed gnome-print,  Updated to linux-2.4.2
 - Chris Hamilton: Updated qt-2.2, Removed kdelibs
 - Jeffrey Thompson: Updated bonobo-0.37 (needed by eog)
 - Martin Sieper: added huge xv.patch
 - Chris Hamilton: Added perl site and vendor directory settings
 - Chris Hamilton: Added gperf, Replaced cmu-snmp with net-snmp
 - Mike Gorse: Updated openssh-2.5.1p1
 - Refetched all ext packages

*) 2001-02-23 (1.3.11 - 1.3.12)

 - Pjotr Prins: Allow './scripts/Build-Pkg ext-config/apache-embperl.ext'
 - Allow './scripts/Download ext-config/apache-embperl.ext'
 - Geert Bevin: enable building the 'raw' utility in util-linux

*) 2001-02-16 (1.3.11 - 1.3.12)

 - Fixed: oaf, install-disks, isapnptools, libgd
 - Added gimp-data-extras to the gimp package
 - Updated: freetype-2.0.1, bind-9.1.0

*) 2001-02-12 (1.3.11 - 1.3.12)

 - Fixed: wget, slang, imagemagick,  Updated: uml-patch-2.4.1

*) 2001-02-06 (1.3.11 - 1.3.12)

 - Updated: GConf-0.12, RFCs and HowTos, apache_1.3.17, aspell-.33,
            busybox-0.49, devfs-patch-v99.19, devfsd-v1.3.11, dump-0.4b21,
            ext3-0.0.5e, fistgen-0.0.4, gd-1.8.4, gimp-1.2.1, pine4.33,
            gnome-libs-1.2.11, gnotepad+-1.3.3, gtop-1.0.11, inn-2.3.1,
            iptables-1.2, isapnptools-1.24, libghttp-1.0.9, librep-0.13.4,
            libxml2-2.2.12, lilo-21.6.1, linux-2.0.39, linux-2.4.1,
            mod_perl-1.25, mod_ssl-2.8.0-1.3.17, modutils-2.4.2,
            netpbm-9.10, oaf-0.6.2, pcmcia-cs-3.1.24, procmail-3.15.1,
            pspell-.12, quota-2.00, recode-3.6, sawfish-0.36, sendmail.8.11.2,
            slang-1.4.3, syslinux-1.51, wget-1.6, xscreensaver-3.28
 - Martin Sieper <msi@gelsen.net>: Fixed mutt and sysklogd
 - Added extension packages from Theis Peter Hansen (INDEX.tph)

*) 2001-02-05 (1.3.11 - 1.3.12)

 - Updated: ImageMagick-5.2.8,  Added Presentation: Building ROCK Linux
 - Pjotr: updated netscape communicator download link
 - Re-fetched all extension packages,  Removed mozilla from ext-intern

*) 2001-01-20 (1.3.11 - 1.3.12)

 - skaar: updated traceroute 1.4a12,  michiel: updated extensions
 - martin sieper: fixed mutt (/usr/share), fixed isdn4k-utils (devfs)
 - Presentation updates for LinuxExpo in Amsterdam next week
 - Updated the ROCK Linux Guide to Version 1.2 (20/01/2001)

*) 2001-01-17 (1.3.11 - 1.3.12)

 - Fixed: apmd, install-disks (still not tested)

*) 2001-01-16 (1.3.11 - 1.3.12)

 - Kent Radek (goo@radek.org): Better PowerPC fix for emacs
 - Some linux kernel and modules fixes ($ARCH - thx to Kent Radek)

*) 2001-01-15 (1.3.11 - 1.3.12)

 - Wrote more package descriptions, Refetched all extensions
 - Only build stable exts automatically (thx to Stefan Paletta)
 - Updated to modutils 2.4.1 (thx to Dag Bakke)

*) 2001-01-14 (1.3.11 - 1.3.12)

 - Fixed eog (now all base packages should build fine)
 - Updated user-mode-linux to kernel 2.4.0
 - Dab Bakke: Small changes in the README file

*) 2001-01-06 (1.3.11 - 1.3.12)

 - Fixed: ggv (without-bonobo), findutils (usr/var), imagemagick (ltdl)
 - Create-CD: Splitted binaries up to a base and an extension CD

*) 2001-01-05 (1.3.11 - 1.3.12)

 - Added a "See man xyz for details" comment to some config files
 - Fixed: bsd-games (sgid games), openssl (hide man pages), bonobo (libxml2)
 - Fixed: shadow (login.defs), etc/setup.d/00-general (create info dir)
 - Added/updated some package descriptions

*) 2001-01-04 (1.3.11 - 1.3.12)

 - Fixed: xfree86, install-disks, traceroute, libxml2
 - Updated: ksymoops-2.3.6, modutils-2.3.24, linux-2.4.0

*) 2001-01-01 (1.3.11 - 1.3.12)

 - Happy new year to all ROCK Linux developers and users!
 - Finished the TODO cleanups and reorganisation,  Various minor fixes
 - Fixed: diffutils, findutils, flex, m4, shadow, termcap

